DNS_SRV_DATA Struct Reference

`#include <pdns.h>`

## Public Attributes

char | pNameTarget [MAXDNAME]
WORD | wPriority
WORD | wWeight
WORD | wPort

## Member Data Documentation

## pNameTarget

char DNS_SRV_DATA::pNameTarget[MAXDNAME]

## wPort

WORD DNS_SRV_DATA::wPort

## wPriority

WORD DNS_SRV_DATA::wPriority

## wWeight

WORD DNS_SRV_DATA::wWeight

The documentation for this struct was generated from the following file:

- pdns.h